Subject: DMCA
From: prakash tiwari <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Tue, 2 Oct 2012 03:09:24 +0530 (IST)

Name -Carrie 
contact -705 636 1563 
email [email-masked] 
best time to call - now 

The boyfriend and I have about $17,000 in credit cards and a truck payment. We find that we are having troubles making our min payments. We only have a low income as well are you able to help us out? 
Kyra has joined the chat. 
Kyra ( 02:39:43 ) : Just one moment while I will transfer you to a consultant. 
Carrie ( 02:39:52 ) : ok thank you 
Transferring chat to Rebecca , New Client Care . 

Connecting... 
Rebecca has joined the chat. 
Rebecca ( 02:37:27 ) : Hi, this is Rebecca. Would you like to know how our program works? 
Carrie ( 02:42:57 ) : Hi Rebecca! That would be great 
Rebecca ( 02:38:00 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 02:38:03 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 02:38:06 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Rebecca ( 02:38:13 ) : Would you like to know if you can qualify for the program? 
Carrie ( 02:44:24 ) : Ok sounds good. I would like to know if we qualify 
Rebecca ( 02:39:17 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Carrie ( 02:44:51 ) : Carrie 705 636 1563 
Rebecca ( 02:39:53 ) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Carrie ( 02:45:28 ) : well I'm home now 
Carrie ( 02:45:38 ) : but the boyfriend is still at work 
Rebecca ( 02:40:36 ) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
Carrie ( 02:46:04 ) : bye 
Carrie ( 02:46:58 ) : do I disconnect now? 
Rebecca ( 02:41:53 ) : yes please , thanks! 

Regards , 
Surya